#pragma once
#include "afxcmn.h"


// CDialogNIBPRec 对话框

class CDialogNIBPRec : public CDialogEx
{
	DECLARE_DYNAMIC(CDialogNIBPRec)

public:
	CDialogNIBPRec(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CDialogNIBPRec();
	virtual BOOL OnInitDialog();
	afx_msg void OnDestroy();
// 对话框数据
	enum { IDD = IDD_DIALOG_NIBP_REC };

protected:
	CFont font;
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
	LRESULT OnMonitorStatus(WPARAM wPara, LPARAM lPara);
	DECLARE_MESSAGE_MAP()
public:
	void Show_Result();
	afx_msg void OnBnClickedOk();
	CListCtrl m_CListCtrlNIBPResult;
	afx_msg void OnBnClickedButtonNibpRecPre();
	afx_msg void OnBnClickedButtonNibpRecNext();
};
